[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'FPCanvas' (#fcl)

# TFPCustomCanvas.SetHeight

SetHeight -sspecifies Canvas height

## Declaration

Source position: fpcanvas.pp line 230

`protected procedure TFPCustomCanvas.SetHeight(`
`AValue: Integer`
`); virtual; abstract;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.